typestrict.aidocs
APIDatasets

Get the next example to label

GET
/v1/datasets/{id}/labels/next

The next held-out example to label, with the labels and the progress.

Authorization

api_key
headerAuthorizationBearer <token>

An API key from Settings (ts_...).

Path Parameters

id*string
Formatuuid
after*|

Skip: the next task after this id (wraps around to the first open one).

Formatint64

Response Body

application/json
  1. response
done*integer
Formatint64
spec?|null
task?null|
total*integer
Formatint64
curl -X GET "https://example.com/v1/datasets/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels/next"
{  "done": 0,  "spec": {},  "task": null,  "total": 0}